.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-18b36eca-9126-e4db-3108-af03c4be7ba0 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-53299032-90c2-c061-67ec-a0b7370396b7 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d51ffce2-95f8-e179-cf64-d1f2c53eef98 {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-267e721a-332b-90c1-750f-3bceda8f7dc9 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-68cb3a0b-82e8-b4f5-2b5e-ffa6fb6fcf33 {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-664afa4e-2e41-5668-958e-1eb7b1746801 {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-89743582-7019-d09f-8f91-a730973e2670 {
background-color: var(--btn-link-hover-color) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-776f8c59-c752-7850-46e3-8bfe80d5c5e5 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-be02a4a4-3916-0c91-4104-6cfb62d5659e {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ab897502-5ef8-c19f-905a-887efcf59cd7 {
background-color: var(--body-color) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c138d901-b91d-2d9d-afdc-2c1ef12ff0ad {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c138d901-b91d-2d9d-afdc-2c1ef12ff0ad) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-7a44ad8c-2235-f663-1591-41dac8e3d431 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ba9212f8-341e-e278-3b15-2c8a177e11b4 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c5067b27-5062-aaa1-57f1-2fda21c54e39 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-00430165-91c9-2a5c-e1af-ced30c38966e {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-83fef90a-3b80-2c58-e01d-d0426b43901c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4a92c384-ce5e-50c0-7769-5cec24799721 {
background-color: linear-gradient(120.3deg, rgb(19, 64, 163) 48.64%, rgb(142, 68, 225) 87.29%) !important;
}
.lfr-layout-structure-item-72c6fce2-b7c1-a02b-8362-f192560422c0 {
border-color: var(--white) !important;
}
.lfr-layout-structure-item-227c3029-ea25-f1d8-0ef8-fb37a0f734a8 {
height: 40 !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
width: 30 !important;
}
.lfr-layout-structure-item-918c8438-3f53-d416-ed5e-30c45a48a0ee {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--body-bg) !important;
}
.lfr-layout-structure-item-e38e8622-84d3-4a06-ca75-dd26edd2db97 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-767b0e07-7179-d400-0b94-e8d04bb07822 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-4526b646-9cb9-30a6-f7d4-ecf773d7a68d {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-e73414e7-1ad2-13b2-e9f8-df965a5f34e7 {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-defa99bf-f43b-f5f5-e5c6-0d9f27ee0b2c {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4ee78f84-2192-baff-679c-d7921f42ae59 {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-0ad0becb-6fed-22e4-b64b-bf919e04c276 {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8ae67e8e-6c1a-206b-6899-b206af297f40 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-3fb13b00-929e-f3a0-fa3f-348eeb43bcb4 {
background-color: var(--white) !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-d5a77419-b215-f75f-0eb3-10c4afa46abd {
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-e51c2317-6272-5135-a5e6-cec680a4938e {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2f1528e1-476c-c5f6-d846-87eb6bb71592 {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-d5a77419-b215-f75f-0eb3-10c4afa46abd {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-d5a77419-b215-f75f-0eb3-10c4afa46abd {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-83fef90a-3b80-2c58-e01d-d0426b43901c {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-227c3029-ea25-f1d8-0ef8-fb37a0f734a8 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d5a77419-b215-f75f-0eb3-10c4afa46abd {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}